/* FID #1185974 Luxembourg */
/*#676421.29//11.8.16//
http://eeconv.nextdirect.com/ru 
http://conv.nextdirect.com/it/it 
http://lvconv.nextdirect.com/ru 
http://ltconv.nextdirect.com/ru 
http://luconv.nextdirect.com/fr 
http://siconv.nextdirect.com/sl 
http://uaconv.nextdirect.com/ru 
http://conv.nextdirect.com/be/fr 
http://byconv.nextdirect.com/ru
http://conv.nextdirect.com/ca/fr    */
nav#MainNavigation .SecondaryNavigation ul.ActiveChild li {
  width: 176px;
}

div.MainNavigation .SecondaryNavigation div.CollectionsContainer.Cols-2 {
  height: 440px;
}

nav#MainNavigation .SecondaryNavigation {
  height: 480px;
}

/*#676421.26//11.8.16//
http://luconv.nextdirect.com/fr/shop/gender-women-productaffiliation-sweatshirtsandhoodies */
div.ResultsHeader .SearchedFor {
  width: 489px;
}

body > header > section > div > section.Breadcrumbs > div.BreadcrumbsHolder {
  width: 890px !important;
}

.NextHelperPopUp.errorMessage.popBottom {
  width: 180px !important;
}

/*#676424.44//3.17.17// 
http://www.next.lu/fr
*/
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded {
  min-height: 560px;
}

div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.CollectionsContainer,
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.CollectionsContainer > ul,
div.SecondaryNavigation.DepartmentNav.SNDefault.ContentLoaded > div.ComponentContainer.ProductsContainer {
  min-height: 520px;
}

/*#842215.11//3.17.17// */
p.sbm-item-edit-toggle.sbm-item-edit-buttons *{
  font-size: 7px;
  line-height: 4;
  margin-right: 2%;
}

/*914496 10/26/2020  force css translation */
/* Read More*/

.seo--copy-wrapper span.read-more::after {
    content: "+ Plus de d\00E9 tails" !important;
}
/* Read Less*/
.seo--copy-wrapper span.read-more.expanded::after {
    content: "- Moins de d\00E9 tails" !important;
}

/*#921472//12.14.20// */

nav#MainNavigation > div{
        font-size: 116%!important;
}


/*#895474.33//3.30.21//*/

@media only screen and (min-width:1280px)and (max-width:9000px){
section#platform_modernisation_header > header > div.component__OuterContainer-vrdqdm-0.hYhnEp > nav > div.header-adaptive-links > div > div:nth-child(1) > div.header9 > div > div:nth-child(2) > div > div.component__ToolTipContent-sc-4hkj4z-7.fmlBDl > div.component__SignoutButton-sc-4hkj4z-6.jOAbyP{
        top: -10px!important;
        position: relative;
    }
}

@media only screen and (min-width:768px)and (max-width:1280px){
    section#platform_modernisation_header > header > div.component__OuterContainer-vrdqdm-0.hYhnEp > nav > div.header-adaptive-links > div > div:nth-child(1) > div.header9 > div > div:nth-child(2) > div > div.component__ToolTipContent-sc-4hkj4z-7.fmlBDl > div.component__SignoutButton-sc-4hkj4z-6.jOAbyP{
        top: -10px!important;
        position: relative;
    }
}


/* 895474.38 | 4.5.21 */

@media only screen and (min-width:1280px)and (max-width:9000px){
#platform_modernisation_header > header > div.component__OuterContainer-vrdqdm-0.hYhnEp > nav > div.shoppingbag > div.header6 > div:nth-child(2) > div > div.components__ToolTipContent-kisnsx-1.bKRsTs > div > div.component__ActionWrapper-sc-13zsmdu-4.lcVXyj > a > span{
     text-align: center;
}
}

@media only screen and (min-width:768px)and (max-width:1280px){
  #platform_modernisation_header > header > div.component__OuterContainer-vrdqdm-0.hYhnEp > nav > div.shoppingbag > div.header6 > div:nth-child(2) > div > div.components__ToolTipContent-kisnsx-1.bKRsTs > div > div.component__ActionWrapper-sc-13zsmdu-4.lcVXyj > a > span{
    text-align: center;
 }
}
